using System;
using System.Collections.Generic;
using System.Text;

namespace nft.framework {
    [AttributeUsage(AttributeTargets.Assembly, AllowMultiple = true)]
    public class InitializeOnLoadAttribute : Attribute {
        Type type;

        public InitializeOnLoadAttribute(Type type) {
            this.type = type;
        }

        public Type Type {
            get {
                return type;
            }
        }
    }
}
